MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004701ACheckerInterfacepublic2011-01-20 08:492011-01-25 13:16
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.1 
Summary0004701: make decisions on CSS validation
DescriptionThe make decisions button should be removed from the CSS validator panel
TagsNo tags attached.
SVN Revision#450
Attached Files

- Relationships

-  Notes
(0004929)
cindy (administrator)
2011-01-21 15:19

Modified javascript at themes/default/checker/checker_results.tmpl.php
(0004952)
greg (administrator)
2011-01-25 13:16

closed for AChecker 1.1

- Issue History
Date Modified Username Field Change
2011-01-20 08:49 greg New Issue
2011-01-20 11:04 greg Assigned To => cindy
2011-01-20 11:04 greg Status new => assigned
2011-01-21 15:19 cindy SVN Revision# => 450
2011-01-21 15:19 cindy Note Added: 0004929
2011-01-21 15:19 cindy Status assigned => resolved
2011-01-21 15:19 cindy Fixed in Version => 1.1
2011-01-21 15:19 cindy Resolution open => fixed
2011-01-25 13:16 greg Note Added: 0004952
2011-01-25 13:16 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker